commands:
  main_command:
    command: menu
    inventory: main
    permission: "zmenu.main"
  servers_command:
    command: servers
    inventory: servers
    permission: "zmenu.servers"
  links_command:
    command: links
    inventory: links
    permission: "zmenu.links"
